.col {
	margin-left:0;
}

.span10 {
	width:74.5625%;
	margin-right:15px;
}

.prave_menu h2 {
 margin:0;
}

.rozcestnik {
 margin-top:-18px;
}

.footer_content .span5 {

//width:33.3333%;
}

/* start custom css modification by tomas frank */

/* start of style bugfix for KSS */

.main_content .rozcestnik ul.tabs li {
    width: 50%;
}	
.main_content .rozcestnik div > div {
    padding: 20px 20px;
}
.nav.prave_menu.span5.col {
    margin-top: -30px;
	width:24%;
	background: #ffffff;
}
.span15.col.page_content {
	width:76%;
}	

.span5.right {
    width: 22.4%;
}
.breadcrumbs {
    width: 74.1%;
	margin-left: 23.7%;
}
.paragraph {
    padding: 0px 0px !important;
}



@media only screen and (max-width: 768px) {
.titulka_logo {
    display: none;
	}
#header_wrapper {
    display: none;
	}
.header_links_content {
    padding: 10px 15px;
	}
.header_links_content input {
    width: 92%;
	}
.header_links_content input {
    margin-left: 0px;
	}
.main .main_content .rozcestnik ul.tabs li {
    width: 50%;
	}
.rozcestnik {
    margin-top: 2px;
	}
.header_links_bottom {
    display:none
	}
.breadcrumbs {
    width: 100%;
    margin-left: 0%;
	}
}


/* end of of style bugfix for KSS */


.btn, .btn-top {
  -webkit-box-shadow: 5px 5px 0px #d0d2d3;
  -moz-box-shadow: 5px 5px 0px #d0d2d3;
  box-shadow: 5px 5px 0px #d0d2d3;
  color: #ffffff;
  font-size: 20px;
  background: #1db3d6;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}
.btn-sec {
    -webkit-box-shadow: 5px 5px 0px #d0d2d3;
    -moz-box-shadow: 5px 5px 0px #d0d2d3;
    box-shadow: 5px 5px 0px #d0d2d3;
    color: #1db3d6;
    font-size: 16px;
    border: 2px solid #1db3d6;
    padding: 8px 15px 8px 15px;
	margin-top: 5px;
    text-decoration: none;
	display: inline-block;
}

.btn-top {
  margin-top: -70px;
  display: inline-flex;
}

.btn:hover, .btn-top:hover {
  background: #0ccce3;
  color: #ffffff;
  text-decoration: none;
  -webkit-box-shadow: 5px 5px 0px #d0d2d3;
  -moz-box-shadow: 5px 5px 0px #d0d2d3;
   box-shadow: 5px 5px 0px #d0d2d3;
}
.btn-sec:hover {
  background: #1db3d6;
  color: #ffffff;
  border: 2px solid #1db3d6;
  text-decoration: none;
  -webkit-box-shadow: 5px 5px 0px #d0d2d3;
  -moz-box-shadow: 5px 5px 0px #d0d2d3;
   box-shadow: 5px 5px 0px #d0d2d3;
}

.icon-svg {
	max-width:100px;
	margin-top:20px;
}
.column-half {
    float: left;
    width: 50%;
}
.column-third {
    text-align: center;
    width: 29%;
	padding: 0px 15px !important;
	float: left;
}

.column-two-third {
    float: left;
    width: 66%;
}
.column-one-third {
    float: left;
    width: 33%;
}
.column-icon-first {
    float: left;
    width: 20%;
}
.column-icon-last {
    float: left;
    width: 80%;
}
.row:after {
    content: "";
    display: table;
    clear: both;
	padding: 10px 0px 10px 0px;
}
@media only screen and (max-width: 768px) {
    .column-half, .collumn-two-third, .collumn-one-first, .column-icon-first, .column-icon-last, .column-third {
        width: 100%;
    }
	.btn-top {
	display:none;
	}
.main_content .prave_menu > div div {
    display: none;
	}
}
@media screen and (min-width: 1140px) {
a.titulka_logo {
    margin: 0 0 0 0px;
}
}

/* end custom css modification by tomas frank */